#container-left {
	float:left;
	width:557px;
	margin:0px 19px 0px 0px;
	border:0px solid red;
	z-index: 100;
}

.cnt_left {
	height: 479;
}

#container-right {
	float:left;
	width:307px;
	height:479px;
	border:0px solid green;
}

.content-right-header {
	background: transparent url('./../images/catalog_box1_1.gif') repeat scroll 0% 0%; 
	float: right; 
	width: 307px; 
	height: 31px;		
}
.content-right-header h1{margin:3px 0px 0px 0px;padding:0px;text-align:center;color:#FFF;font-weight:600;font-size:19px;}

#contentArea .thumb-image {
	width:  77px;
	height: 115px;
	border: 2px solid transparent;
	float:  left;
	margin:	10px;
	cursor:	pointer;
	margin-top:	7px;
}

#contentArea .image-catalog-column {
	float: left;
	width:	307px;
	height:	413px;
}

#contentArea .content-holder {
	width:		1200px;
	position:	relative;
	top: 		5px;
	left:		895px;
}

#contentArea .content-scroll {
	height: 405px;
	width: 303px;
	overflow: hidden;
	background-color:#FFF;
	border-right: 2px solid #72204f;
	border-left: 2px solid #72204f;
}

#contentArea .pager-button{width:15px;height:16px;margin-top:7px;float:left;cursor:pointer;font-weight:600;border:0px solid red;}
#contentArea .btn-previous{width:32px;height:27px;margin-left:71px;float:left;cursor:pointer;background: transparent url('./../images/catalog_box1_arrow1.gif') repeat scroll 0% 0%; }
#contentArea .btn-next {width:32px;height:27px;border:	0px solid blue;margin-left:68px;float:	left;cursor:pointer;background: transparent url('./../images/catalog_box1_arrow2.gif') repeat scroll 0% 0%; }

#contentArea .content-pager {
	/*width:		307px;*/
	position:   relative;
	/*left:       35%;*/
	height: 	27px; 
	/*border:		1px solid blue;*/ 
	padding-top: 2px;
	text-align: center;  
	
}

#contentArea .content-navigation {
	padding-top: 2px;
	background-color:#FFF;
	border-right:2px solid #72204f;
	border-left:2px solid #72204f;
	width:	303px;
	height:27px;
	margin: 0 auto;
    text-align: center;
}

#contentArea .content-closing {
	background: transparent url('./../images/catalog_box1_2.gif') repeat scroll 0% 0%; 
	clear:right;
	float: right; 
	width: 307px; 
	height: 16px;		
}

#contentArea .thumb-image  img {
	width:		77px;
	height:		115px;
}	
#contentArea  .content-preview{background-color:#9c6283;width:339px;height:479px;margin:0px;padding:0px;}
#contentArea  .item-preview-topb{margin:0px;padding:0px;background: transparent url('./../images/catalog_prev_1.gif') repeat scroll 0% 0%; 	clear:right;	float: right; 	width: 339px; 	height: 8px;}
#contentArea  .item-preview {
	margin: 0px;
	padding: 0px;
	width: 337px;	/* changed by Ran Bester from 339px */
	height: 460px;
	text-align: center;
	clear: right;
	float: right;
	border-right: 2px solid #72204f;
}
#contentArea .item-preview-btb{
	margin:0px;
	padding:0px;
	background: transparent url('./../images/catalog_prev_2.gif') repeat scroll 0% 0%; 	
	clear:right;	
	float: right; 	
	width: 339px; 	
	height: 12px;
}

#contentArea .content-description {
	margin:0px;
	padding:0px;	
	background-color:#FFF;
	float:left;
	height:479px;
	width:218px;
}

#contentArea .content-description-topb {
	margin:0px;
	padding:0px;
	background: transparent url('./../images/catalog_left_1.gif') repeat scroll 0% 0%;
	width: 218px;
	height: 8px;
/*	clear:right;
	float: right; */
}

#contentArea .content-description-text {
	width: 216px;
	height: 460px;
	border-left: 2px solid #72204f;
/*	clear: right;
	float: right; */
}

#contentArea .content-description-btb {
	margin: 0px;
	padding: 0px;
	background: transparent url('./../images/catalog_left_2.gif') repeat scroll 0% 0%;
	width: 218px;
	height: 12px;
/*	clear: right;
	float: right; */
}

#contentArea .item-left-preview img {	
	float:right;
	height:57px;
	width:57px;
	padding:4px;
}

.right-thumb-selected {
	border: 2px solid #72204f !important;
}

.left-thumb-img {
	cursor: pointer;	
}

.item-left-preview {
	height: 250px;
	overflow: auto;
}

.content-navigation ul {
	text-align:	center;
	list-style:	none;
	margin:		0px;
	width:		auto;
    border:0px solid green;
}

.content-navigation li {
	display:inline;
	text-align:	center;
}